Commit b1d29f1a authored by Katia Saurfelt's avatar Katia Saurfelt
Browse files

chore([debian]): Update Debian packaging with support for Python 3

Support for Python 3.8 is disabled as it is currently broken in Debian unstable.

Also take this opportunity to run the tests at build time.

--HG--
branch : 0.1
parent a5e325f658d8
Pipeline #23333 passed with stages
in 3 minutes and 49 seconds
test
tox.ini
cubicweb_file.egg-info
\ No newline at end of file
......@@ -3,5 +3,8 @@
export PYBUILD_NAME = cubicweb-jsonschema
export PYBUILD_DISABLE=test
# Python 3.8 is broken in Debian unstable as of 2019-11-21
export PYBUILD_DISABLE_python3.8 = 1
%:
dh $@ --with python2,python3 --buildsystem=pybuild
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment